.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d2145a0d-dd83-90aa-4895-e34bff6a6718 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2145a0d-dd83-90aa-4895-e34bff6a6718) !important;
}
.lfr-layout-structure-item-7e567952-eeee-49ca-c598-e18dea5829fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e567952-eeee-49ca-c598-e18dea5829fa) !important;
}
.lfr-layout-structure-item-443b2ad5-0c8f-ee77-ed22-6d8dd905778b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-443b2ad5-0c8f-ee77-ed22-6d8dd905778b) !important;
}
.lfr-layout-structure-item-6fa29cd0-570b-8332-da5a-1c0572b3a468 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fa29cd0-570b-8332-da5a-1c0572b3a468) !important;
}
.lfr-layout-structure-item-d242cb4e-e32d-21de-e270-44aed6d2c1c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d242cb4e-e32d-21de-e270-44aed6d2c1c8) !important;
}
